# Title

Moussouni, Yaël (MSc student) & Bhat, Junaid Ramzan (MSc student)

Université de Strasbourg, CNRS, Observatoire astronomique de Strasbourg, 
UMR 7550, F-67000, Strasbourg, France

# Requirements

# Installation

# Usage

## Main Poincaré Sections (Linear and Parallel)

...

The result of the simulation is saved in the Output directory, with the prefix `poincare_section_linear_` followed by 1/E (e.g. 12 for E = 1/12). The ASCII file contains all the Poincare section points (y on the first line, v on the second line) separated by blank spaces.
